## r-cran-palmerpenguins 0.1.0

=== DESCRIPTION ===
Package: palmerpenguins
Title: Palmer Archipelago (Antarctica) Penguin Data
Version: 0.1.0
Date: 2020-07-11
Authors@R: c(
    person(given = "Allison",
           family = "Horst",
           role = c("aut", "cre"),
           email = "ahorst@ucsb.edu",
           comment = c(ORCID = "0000-0002-6047-5564")),
    person(given = "Alison",
           family = "Hill",
           role = c("aut"),
           email = "apresstats@gmail.com",
           comment = c(ORCID = "0000-0002-8082-1890")),
    person(given = "Kristen",
           family = "Gorman",
           role = c("aut"),
           email = "kbgorman@alaska.edu",
           comment = c(ORCID = "0000-0002-0258-9264"))
           )
Description: Size measurements, clutch observations, and blood isotope ratios for adult foraging Adélie, Chinstrap, and Gentoo penguins observed on islands in the Palmer Archipelago near Palmer Station, Antarctica. Data were collected and made available by Dr. Kristen Gorman and the Palmer Station Long Term Ecological Research (LTER) Program. 
License: CC0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Suggests: knitr, rmarkdown, tibble, ggplot2, dplyr, tidyr, recipes
URL: https://allisonhorst.github.io/palmerpenguins/,
        https://github.com/allisonhorst/palmerpenguins
BugReports: https://github.com/allisonhorst/palmerpenguins/issues
NeedsCompilation: no
Packaged: 2020-07-16 21:52:10 UTC; ahorst
Author: Allison Horst [aut, cre] (<https://orcid.org/0000-0002-6047-5564>),
  Alison Hill [aut] (<https://orcid.org/0000-0002-8082-1890>),
  Kristen Gorman [aut] (<https://orcid.org/0000-0002-0258-9264>)
Maintainer: Allison Horst <ahorst@ucsb.edu>
Repository: CRAN
Date/Publication: 2020-07-23 15:20:05 UTC
