=== debian/changelog ===
r-cran-palmerpenguins (0.1.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:26:03 +0100

r-cran-palmerpenguins (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #1002028)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:13:39 +0100
