=== debian/control ===
Source: r-cran-palmerpenguins
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins.git
Homepage: https://cran.r-project.org/package=palmerpenguins
Rules-Requires-Root: no

Package: r-cran-palmerpenguins
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Palmer Archipelago (Antarctica) penguin data
 Size measurements, clutch observations, and blood isotope ratios for
 adult foraging Adélie, Chinstrap, and Gentoo penguins observed on
 islands in the Palmer Archipelago near Palmer Station, Antarctica. Data
 were collected and made available by Dr. Kristen Gorman and the Palmer
 Station Long Term Ecological Research (LTER) Program.
