## r-cran-palmerpenguins 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: palmerpenguins
 Title: Palmer Archipelago (Antarctica) Penguin Data
-Version: 0.1.0
-Date: 2020-07-11
+Version: 0.1.1
+Date: 2022-08-12
 Authors@R: c(
     person(given = "Allison",
            family = "Horst",
@@ -23,17 +23,17 @@
 License: CC0
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1.9000
 Depends: R (>= 2.10)
 Suggests: knitr, rmarkdown, tibble, ggplot2, dplyr, tidyr, recipes
 URL: https://allisonhorst.github.io/palmerpenguins/,
         https://github.com/allisonhorst/palmerpenguins
 BugReports: https://github.com/allisonhorst/palmerpenguins/issues
 NeedsCompilation: no
-Packaged: 2020-07-16 21:52:10 UTC; ahorst
+Packaged: 2022-08-13 17:49:08 UTC; allison
 Author: Allison Horst [aut, cre] (<https://orcid.org/0000-0002-6047-5564>),
   Alison Hill [aut] (<https://orcid.org/0000-0002-8082-1890>),
   Kristen Gorman [aut] (<https://orcid.org/0000-0002-0258-9264>)
 Maintainer: Allison Horst <ahorst@ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-07-23 15:20:05 UTC
+Date/Publication: 2022-08-15 07:40:07 UTC
