=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/palmerpenguins_([-\d.]*)\.tar\.gz
